Subject: Re: [PATCH] Documentation: minor consistency fixes in git-difftool.txt.

From: David Aguilar <[email-masked]>
Date: Wed, 25 Mar 2009 21:17:41 -0700

On  0, Michael J Gruber <[email-masked]> wrote:
> Junio C Hamano venit, vidit, dixit 25.03.2009 08:17:
> > David Aguilar <[email-masked]> writes:
> > 
> >> --- a/Documentation/git-difftool.txt
> >> +++ b/Documentation/git-difftool.txt
> >> @@ -12,7 +12,7 @@ SYNOPSIS
> >>  DESCRIPTION
> >>  -----------
> >>  'git-difftool' is a git command that allows you to compare and edit files
> >> -between revisions using common diff tools.  'git difftool' is a frontend
> >> +between revisions using common diff tools.  'git-difftool' is a frontend
> > 
> > I thought that the recent trend is to spell these as 'git difftool' (two
> > separate words), although I didn't follow the discussion on quoting styles
> > closely, so I do not know which of sq, dq or backtick is preferred.
> > 
> > Can somebody help me out here?
> > 
> 
> I'd say it's backticks for commands/code, but I think discussion about a
> style guide is still on.
> 
> Michael

Cool, I'll keep my eye on it.

I was merely going for consistency with the existing
documentation (such as git-mergetool.txt).
Once a consensus is reached I'll go ahead and follow suite.

Thanks,

-- 

	David